# Copyright (c) 2021, InfluxERP
# For license information, please see license.txt

# import frappe
from frappe.model.document import Document


class FullandFinalOutstandingStatement(Document):
	pass
